I had the same problem. Fixed it by going into yast, uninstalling nici
and all dependent packages, then running uninstall.sh again. Finally
tried the install again and it worked.

Thanks,
Carl


--
www.novacoast.com
------------------------------------------------------------------------
cthorner's Profile: http://forums.novell.com/member.php?userid=12569
View this thread: http://forums.novell.com/showthread.php?t=409999